Packages with the lrz use flag

kde-apps / kdeutils-meta : kdeutils - merge this to pull in all kdeutils-derived packages

  • Install app-arch/lrzip for LRZ archive support in kde-apps/ark